Page MenuHomePhabricator

add HTTPS variants for wmfblog in <rss> feed whitelists
Closed, ResolvedPublic

Description

add HTTPS variants for wmfblog in <rss> feed whitelist.

<rss max="6">https://blog.wikimedia.org/feed/</rss> yields:
Extension:RSS -- Error: Error: "https://blog.wikimedia.org/feed/" is not in the whitelist of allowed feeds. The allowed feeds are as follows: http://blog.wikimedia.org/feed/, http://blog.wikimedia.org/c/our-wikis/wikimediacommons/feed/ and http://blog.wikimedia.org/c/communications/picture-of-the-day/feed/.

Event Timeline

jeremyb created this task.Jul 3 2015, 6:59 PM
jeremyb raised the priority of this task from to Needs Triage.
jeremyb updated the task description. (Show Details)
jeremyb added subscribers: Aklapper, jeremyb.
Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 3 2015, 6:59 PM

Change 222691 had a related patch set uploaded (by Jeremyb):
add HTTPS variants for wmfblog in <rss> feed whitelists

https://gerrit.wikimedia.org/r/222691

jeremyb renamed this task from add HTTPS variants for wmfblog in <rss> feed whitelist to add HTTPS variants for wmfblog in <rss> feed whitelists.Jul 3 2015, 7:13 PM
jeremyb set Security to None.
Krenair assigned this task to jeremyb.Jul 18 2015, 7:46 AM
Krenair moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Krenair added a subscriber: Krenair.

Change 222691 merged by jenkins-bot:
Add HTTPS variants for RSS feed whitelists

https://gerrit.wikimedia.org/r/222691

Krenair closed this task as Resolved.Jul 27 2015, 11:32 PM